[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=

[CAMERA_0]
NAME=turn1straight
POSITION= 47.608, 12.474, -55.286
FORWARD=-0.5, -0.1, -0.7
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=turn2
POSITION= -61.965, 9.737, -70.003
FORWARD= 0.8, -0.05, -0.3
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=20
IN_POINT=0.1
OUT_POINT=0.245
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=turn3exit
POSITION= -113.93, 1.9365, -172.77
FORWARD= 0.6, 0, 0.4
UP= 0, 1, 0
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.245
OUT_POINT=0.302
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=turn4
POSITION= -104.77, 6.034, -228.28
FORWARD= -0.1, 0, 1
UP= 0, 1, 0
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.302
OUT_POINT=0.485
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=turn5uphill
POSITION= -15.55, 7.295, -222.69
FORWARD= -0.55, -0.08, 0.7
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=20
IN_POINT=0.485
OUT_POINT=0.6
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=turn5exit
POSITION= -48.836, 12.936, -146.92
FORWARD= -0.4, -0.06, -1
UP= 0, 1, 0
MIN_FOV=18
MAX_FOV=27
IN_POINT=0.6
OUT_POINT=0.67
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=turn7
POSITION= -116.16, 12.684, -127.46
FORWARD= 0.8, -0.05, -0.3
UP= 0, 1, 0
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.67
OUT_POINT=0.885
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=bridgestraight
POSITION= 6.1469, 12.616, -122.91
FORWARD= -0.9, 0.025, 0.05
UP= 0, 1, 0
MIN_FOV=9
MAX_FOV=28
IN_POINT=0.885
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
